Bug 112351 - Ark Sky Link Express PA2600 commented out in /etc/pcmcia/config
Ark Sky Link Express PA2600 commented out in /etc/pcmcia/config
Status: CLOSED DEFERRED
Product: Fedora
Classification: Fedora
Component: hwdata (Show other bugs)
3
i686 Linux
medium Severity low
: ---
: ---
Assigned To: Bill Nottingham
Brian Brock
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2003-12-18 02:09 EST by flame
Modified: 2014-03-16 22:40 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-09-30 16:58:21 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description flame 2003-12-18 02:09:14 EST
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.0.1)
Gecko/20021003

Description of problem:
In the file '/etc/pcmcia/config' the following section is commented out,

#card "Ark Sky Link Express PA2600"
#  manfid 0xffff, 0x1090
#  bind "pcnet_cs"

This causes my pcmcia network card not to be detected.

This was working in RedHat 7.3 , but was commented out in RedHat 8.0
and is still commented out in Fedora core 1

RedHat 7.3 , RedHat 8.0 & Fedora core 1 have the same version & date
details in the file
# config 1.154 2001/01/05 00:03:17 (David Hinds)

If I uncomment this section I can get my network card to work.

It seems that between RedHat 7.3 & RedHat 8.0 someone has commented
out this section. If have searched the internet but can not find an
explanation as to why it was commented out.

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:

    

Additional info:
Comment 1 Pete Zaitcev 2005-05-13 19:39:06 EDT
Bill, sorry to bounce this over without asking, but this is something
that happened way before my time, maybe you can remember? %changelog in
hwdata is no help, unfortunately.
Comment 2 Bill Nottingham 2005-05-16 13:03:00 EDT
No, it was that way in the first import from pcmcia-cs.
Comment 3 Bill Nottingham 2005-05-16 13:16:05 EDT
Looking at the package from that era, it was commented out in the upstream tarball.
Comment 4 Pete Zaitcev 2005-05-16 19:05:54 EDT
Requestor, I need two pieces of information, please:

1. Run with only "manfid" commented, like so:

card "Ark Sky Link Express PA2600"
  #manfid 0xffff, 0x1090
  bind "pcnet_cs"

Let us know if it works.

2. Run "cat /var/lib/pcmcia/stab" and attach the results.

I think we ought to add the descriptor back, it seems lost.
However, it may be desirable to do same as for other Sky Link.
Comment 5 Bill Nottingham 2005-09-30 16:58:21 EDT
Closing, no response.

Note that, in the current development tree, this file no longer exists. All
matching is done based on the driver's own ID tables.

Note You need to log in before you can comment on or make changes to this bug.